﻿body {
	font-family: 'Open Sans';
	font-size: 15pt;
	line-height: 25pt;
	color: #333;
	font-weight: 200;
	padding-bottom:0;
}

.subheading {
	font-size: 18pt;
	font-family: montserrat;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.strip {
	background: #eee;
	margin-top: 50px;
	margin-bottom: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.strip:last-child
	{
	margin-bottom:0;
	}

.container, .container-fluid {
	max-width: 880px !important;
}

.header {
	background: -webkit-linear-gradient(#9EE558, #579E07);
	background: -o-linear-gradient(#9EE558, #579E07);
	background: -moz-linear-gradient(#9EE558, #579E07);
	background: linear-gradient(#9EE558, #579E07);
	height: 150px;
	border-bottom:2px solid black;
	position:relative;
}
.bigger{
	font-size: 1.4em;
}

.center{
	text-align:center;
}
.fa-li
{
	margin-top:7px;
	color:#777;
	font-size:0.8em;
}
.subheading .fa
{
	margin-right:20px;
	font-size: 1.2em;
}
blockquote p
{
	font-family: 'Noto Serif';
	font-style:italic;
	font-size: 1.1em;
}
blockquote
{
	border-left-color: #c0c0c0;
	margin:40px;
	margin-bottom:0;

}
.listheading{
	font-family:montserrat;
	font-size: 15pt;
	font-weight:600;
	margin-bottom: 10px;
}
.trans img{
	opacity:0.5;
}
a {
	text-decoration:underline;
}